﻿body 
{
	font-family: Tahoma;
	font-size: 11px;
	/*text-transform: uppercase;*/
	margin: 0px;
	background-image: url('images/bg.jpg');
	background-repeat:repeat-x;
}
.TextBox
{
	color: #000;
	font-family: Tahoma;
	font-size: 11px;
	
	border-style:groove;
	border-color:#CCE0EB;
	border-bottom-width: 1;
	border-top-width: 1;
	border-right-width: 1;
	border-left-width: 1;
}
.Combo
{
	color: #000;
	font-family: Tahoma;
	font-size: 11px;
	border-style: groove;
	border-color:#CCE0EB;
	border-bottom-width: 1;
	border-top-width: 1;
	border-right-width: 1;
	border-left-width: 1;
}
.Button
{
	border: 1px groove #CCE0EB;
    color: white;
	font-family: Tahoma;
	font-size: 11px;
	padding: 3px;
    height: 25px;
background-color:#7FACDF;
}

.TableBorder
{
	border-collapse: collapse; 
	border: 1px solid #C0C0C0; 
}
.TitleHeading
{
	background-color: #16559C; 
	color: White;
	font-weight: bold;
	height: 20px;
}
.Contents
{
	background-color: #E2EAF3;
	width:800px;
}
.FieldTitle
{
	color: #4190CB;
	font-weight: bold;
	height: 20px;
	font-size:11px;
}
.GrdHeading
{
	text-align: left;
	color: #1E417B;
}
a
{
	color: #1E417B;
}
a:visited
{
	color: #1E417B;
}
a:hover
{
	color: #1E417B;
}
.GrdHidden
{
	text-align: left;
	color: #1E417B;
	display: none;
}
.PageHeading
{
	color: #1E417B;
	font-weight :bolder;
	font-size: 12px;
	text-decoration: underline;
}
.Message
{
	color: #1E417B;
}
.Error
{
	color: Red;
	font-weight :bold;
	font-size: 12px;
	font-family:@Arial Unicode MS;
	
	
}
.pages1 a, .pages1 span 
{
	font-size: 11px;
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    border: 1px solid #fff;
    background: #fff;
    font-weight: bold;
}
.pages1 a 
{
	font-size: 11px;
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages1 a:hover 
{
	font-size: 11px;
    border-color: #2E6AB1;
    background-color: #E2EAF3;
    
}

.LegendHdg {
   
    padding: 2px 2px;
    margin-right: 3px;
    border: 1px solid #000;
    background: #E5E5E5;
    font-size: 11px;
    font-weight: bold;
}

.SearchPaging {
   
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #999;
    background: #fff;
    text-decoration: none;
}

.mGrid {    
    width: 100%;    
    background-color: #fff;    
    margin: 5px 0 10px 0;    
    border: solid 1px #525252;    
    border-collapse:collapse;    
}   
.mGrid td {    
    padding: 2px;    
    border: solid 1px #c1c1c1;    
    color: #717171;    
}   
.mGrid th {    
    padding: 4px 2px;    
    color: #fff;    
    background: #424242 url(images/grd_head.png) repeat-x top;    
    border-left: solid 1px #525252;    
    font-size: 0.9em;    
}   
.mGrid .alt { background: #fcfcfc url(images/grd_alt.png) repeat-x top; }   
.mGrid .pgr { background: #424242 url(images/grd_pgr.png) repeat-x top; }   
.mGrid .pgr table { margin: 5px 0; }   
.mGrid .pgr td {    
    border-width: 0;    
    padding: 0 6px;    
    border-left: solid 1px #666;    
    font-weight: bold;    
    color: #fff;    
    line-height: 12px;    
 }      
.mGrid .pgr a { color: #666; text-decoration: none; }   
.mGrid .pgr a:hover { color: #000; text-decoration: none; }  

.TextBoxSearch
{
	font-family: Tahoma;
	font-size: 11px;
	border: solid 1px #333333 ;
	padding: 3px;
	color: #999999;
	font-style: italic;
	
}
 .NumTextBox
{
color: #000;
	font-family: Tahoma;
	font-size: 11px;
	
	border-style:groove;
	border-color:#CCE0EB;
	border-bottom-width: 1;
	border-top-width: 1;
	border-right-width: 1;
	border-left-width: 1;
	text-align:right;
}
 